3 Replies Latest reply on Jan 16, 2018 2:22 PM by Charlie

    Pi Interface for GE Fanuc Cimplicity 9.5

    Charlie

      Hello,

       

      We have recently upgraded our Cimplicity from 6.1 to 9.5 and need the Pi interface. From what I can find, we need release 4.4.1.18. When I click the link for the download, I receive the error "The file you selected is not available. A newer or updated version may be available.Go to the following link to search for your download:"

       

      Is there a newer version I'm not finding?

       

      Thanks,

      Charlie